/*     181565 : 한줄 텍스트      */
.text__181565__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#18a9b1;letter-spacing:0;line-height:1.5em;
}
.text__181565__ p a {color:#18a9b1}

@media all and (min-width:1024px){
	.text__181565__ p {font-size:36px}
}

/*     181566 : 타이틀 텍스트      */
.title__181566__ {font-size:0}
.title__181566__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__181566__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__181566__.style_top p {padding-top:10px}
.title__181566__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__181566__.style_right p {padding-right:14px}
.title__181566__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__181566__.style_bottom p {padding-bottom:12px}
.title__181566__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__181566__.style_left p {padding-left:14px}
.title__181566__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__181566__.style_circle1 p {padding-left:18px}
.title__181566__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__181566__.style_circle2 p {padding-left:18px}
.title__181566__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__181566__ p {font-size:16px}
	.title__181566__.style_top p:before {width:16px}
	.title__181566__.style_right p:before {height:16px}
	.title__181566__.style_bottom p:before {width:16px}
	.title__181566__.style_left p:before {height:16px}
}

/*     181567 : 이미지      */
.img__181567__ {max-width:100%}
.img__181567__ * {box-sizing:border-box}
.img__181567__ a {display:block;vertical-align:top}
.img__181567__ img {width:px;vertical-align:top}

/*     181568 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__181568__ a {
	display:block;margin:0;padding:12px 20px;
	border:1px solid #18a9b1;border-radius:0px;background:#18a9b1;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__181568__ a span {display:inline-block;position:relative}
.icon_button__181568__.style_line a {background:transparent;color:#18a9b1}

.icon_button__181568__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__181568__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__181568__ a:hover {background:transparent;color:#18a9b1}
.icon_button__181568__.style_line a:hover {background:#18a9b1;color:#fff}

/*     181569 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__181569__ a {
	display:block;margin:0;padding:12px 20px;
	border:1px solid #5fc6c7;border-radius:0px;background:#5fc6c7;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__181569__ a span {display:inline-block;position:relative}
.icon_button__181569__.style_line a {background:transparent;color:#5fc6c7}

.icon_button__181569__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__181569__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__181569__ a:hover {background:transparent;color:#5fc6c7}
.icon_button__181569__.style_line a:hover {background:#5fc6c7;color:#fff}

/*     181571 : 이미지      */
.img__181571__ {max-width:100%}
.img__181571__ * {box-sizing:border-box}
.img__181571__ a {display:block;vertical-align:top}
.img__181571__ img {width:px;vertical-align:top}

/*     181572 : 타이틀 텍스트      */
.title__181572__ {font-size:0}
.title__181572__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__181572__ p:before {content:'';position:absolute;background:#18a9b1;font-size:0}

.title__181572__.style_top p {padding-top:10px}
.title__181572__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__181572__.style_right p {padding-right:14px}
.title__181572__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__181572__.style_bottom p {padding-bottom:12px}
.title__181572__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__181572__.style_left p {padding-left:14px}
.title__181572__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__181572__.style_circle1 p {padding-left:18px}
.title__181572__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__181572__.style_circle2 p {padding-left:18px}
.title__181572__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #18a9b1;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__181572__ p {font-size:24px}
	.title__181572__.style_top p:before {width:24px}
	.title__181572__.style_right p:before {height:24px}
	.title__181572__.style_bottom p:before {width:24px}
	.title__181572__.style_left p:before {height:24px}
}

/*     181573 : 장문 텍스트      */
.textarea__181573__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__181573__ p {font-size:15px}
}

/*     181574 : 타이틀 텍스트      */
.title__181574__ {font-size:0}
.title__181574__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__181574__ p:before {content:'';position:absolute;background:#18a9b1;font-size:0}

.title__181574__.style_top p {padding-top:10px}
.title__181574__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__181574__.style_right p {padding-right:14px}
.title__181574__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__181574__.style_bottom p {padding-bottom:12px}
.title__181574__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__181574__.style_left p {padding-left:14px}
.title__181574__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__181574__.style_circle1 p {padding-left:18px}
.title__181574__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__181574__.style_circle2 p {padding-left:18px}
.title__181574__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #18a9b1;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__181574__ p {font-size:24px}
	.title__181574__.style_top p:before {width:24px}
	.title__181574__.style_right p:before {height:24px}
	.title__181574__.style_bottom p:before {width:24px}
	.title__181574__.style_left p:before {height:24px}
}

/*     181575 : 장문 텍스트      */
.textarea__181575__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__181575__ p {font-size:15px}
}

/*     181576 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__181576__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #f19bad;border-radius:0px;background:#f19bad;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__181576__ a span {display:inline-block;position:relative}
.icon_button__181576__.style_line a {background:transparent;color:#f19bad}

.icon_button__181576__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__181576__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__181576__ a:hover {background:transparent;color:#f19bad}
.icon_button__181576__.style_line a:hover {background:#f19bad;color:#fff}

